/* Forms CSS Document */

.sortFilter {
	position: relative;
	width: 90%;
	margin: 10px auto 0;
}
	
.searchForm {
	width: 90%;
	margin: 20px auto 0;
	display: flex;
	justify-content: space-between;
	gap: 0 10px;
}

.searchForm select {
	width: 100%;
}

.selectWrap {
	width: 100%;
	height: 34px;
	padding: 0;
	position:relative;
}

.attributes .selectWrap {
	margin: 0 0 10px 0;
}

span.selectInner {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position:absolute;
	display: block;
	margin: 0;
	width: calc(100% - 25px);
	height: 34px; 
	line-height: 34px; 
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
	padding-right: 25px;
	text-overflow: ellipsis;
	font-size: min(3.5vw, 15pt);
	z-index:1;
	background: url('../images/ddarrow.png') no-repeat 100% 0px #e1e1e1; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	}

#home_darts_points-Wrapper span.selectInner,
#away_darts_points-Wrapper span.selectInner,
#home_crib_points-Wrapper span.selectInner,
#away_crib_points-Wrapper span.selectInner,
#home_slipup_result-Wrapper span.selectInner,
#away_slipup_result-Wrapper span.selectInner,
#home_ko_darts_points-Wrapper span.selectInner,
#away_ko_darts_points-Wrapper span.selectInner,
#home_ko_crib_points-Wrapper span.selectInner,
#away_ko_crib_points-Wrapper span.selectInner
{
	font-size: min(4vw, 15pt);
	}	

select {
	width: 100%;
	height: 34px; 
	position: absolute;
	left: 0;
	z-index: 2;
	padding: 0;
	font-size: 14pt;
	margin: 0;
	border: 0 none;
	float: none;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-appearance: menulist-button;
	cursor: pointer;
}

.button, button, .button:visited, .button_delete, .button_delete:visited, .button_import, .button_import:visited {
	font-family: 'fjalla';
	font-size: min(4vw, 16pt);
	font-weight: normal;
	text-decoration: none;
	padding: 5px 10px;
	background-color: #cc0000;
	color : #FFFFFF;
	border: none;
	text-align: center;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	cursor: default;
}

.button_delete, .button_delete:visited {
	font-size: min(3.5vw, 14pt);
	background-color: #cc0000;
	white-space: nowrap;
}

.button_delete img {
	height: 15px;
	width: auto;
}

.button_import, .button_import:visited {
	font-size: min(3.5vw, 14pt);
	background-color: #cc0000;
	white-space: nowrap;
}

.inputLabel {
	font-size: min(3.5vw, 14pt);
	width:45%;
	text-align: left;
}

.koinputLabel {
	font-size: min(3.5vw, 14pt);
	width:30%;
	text-align: left;
	display: flex;
	align-items: center;
}

input[type="text"], input[type="password"]  {
	font-size: min(3.5vw, 15pt);
	text-align: left;
	flex-grow: 1;
	padding: 6px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	text-align: center;
	background: #e1e1e1;
	font-weight: bold;
}

.koinputLabel input[type="checkbox"] {
	font-size: min(4vw, 15pt);
	width: 25px;
	height: 25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0;
}
